/************************************************************************* Filters */
form#gF-filter { position: relative; width: 100%; }

form#gF-filter #filter-categories, form#gF-filter #filter-day { float: left; position: relative; }

form#gF-filter .childcare { float: left; font-size: .9375rem; font-weight: 300; line-height: 48px; padding: 0 1.5%; position: relative; width: 120px; }

form#gF-filter .childcare-inner { overflow: hidden; }

form#gF-filter #filter-childcare { border: none; outline: none; }

@media (min-width: 992px) { form#gF-filter #filter-childcare { right: 1.5em; } }

.filters .ui-selectmenu-button { width: 200px !important; }

/************************************************************************* List */
h2.gF-heading { border: none; padding: 0 2.5%; /* match article padding */ position: relative; }

h2.gF-heading span { border: none; }

#groupfinder1 .items { margin-bottom: 2em; padding-top: .5rem; }

#groupfinder1 .items article { padding: 2.5%; position: relative; border-width: 1px; border-style: solid; }

#groupfinder1 .items article:not(:first-of-type) { border-top: none !important; }

#groupfinder1 .items article:nth-child(odd) { background-color: transparent !important; }

#groupfinder1 .items article header { cursor: pointer; position: relative; }

#groupfinder1 .items article header:after { font-family: "icons" !important; content: "\edc8"; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: block; position: absolute; right: 1rem; top: 50%; transform: translateY(-50%); color: #dcd3ce; }

#groupfinder1 .items article h5 { margin-bottom: 0.5em; transition: .25s ease-in-out; }

#groupfinder1 .items article p.meta { margin: 0; }

#groupfinder1 .items article .details { border-top-width: 1px; border-top-style: solid; display: none; margin-top: 2.5%; padding-top: 2.5%; text-align: left; }

#groupfinder1 .items article .details p { margin-bottom: 1em; text-align: left; }

/************************************************************************* Detail */
article.detail { background: none; border: none; padding: 0; }

article.detail header { cursor: default; overflow: hidden; padding: 0; }

article.detail header section { float: left; padding: 2em; width: 61%; }

article.detail h4 { margin-bottom: 0.30em; }

article.detail p.category { margin-bottom: 2em; }

article.detail p.meta { margin: 0; }

article.detail p.meta span.sep { font-weight: 700; }

article.detail header aside { float: right; padding: 2.5%; width: 29%; }

article.detail header aside .direction { width: 100%; }

article.detail header aside #map-display { box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15); height: 160px; margin-bottom: 1em; padding: 2%; width: 100%; }

article.detail header aside #map-display #gmap { height: 100%; width: 100%; }

article.detail .details { border-top: none; display: block; margin: 0; padding: 2.5% 0; text-align: left; }

article.detail .details:after { content: ''; display: block; clear: both; }

article.detail .details p { margin-bottom: 1em; }

article.detail .details section { float: left; padding: 2em 0; width: 60%; }

article.detail .details section.fullwidth { width: 100%; float: none; }

article.detail .details aside { float: right; padding: 2.5%; width: 29%; margin-top: 28px; margin-right: 0%; text-align: center; }

article.detail .details aside h4 { text-align: center; }

article.detail .details aside .buttons p { line-height: 1; margin: 0; }

article.detail .details aside .buttons > a { width: 100%; }

#groupFinder.layout1 .filters { padding: 1rem; }

#groupFinder.layout1 .items article .meta span:after { content: '|'; margin-left: 5px; margin-right: 5px; }

#groupFinder.layout1 .items article .meta span:last-child:after { content: ''; margin: 0px; }

#groupFinder.layout1 article.detail { border: 0px; }

#groupFinder.layout1 article.detail .details aside { border: 0px; }

/************************************************************************* Example responsive settings....this is just some base examples...remove or delete as needed. */
@media only screen and (max-width: 768px) { form#gF-filter #filter-categories, form#gF-filter #filter-day { float: none; margin-bottom: 1em; }
  form#gF-filter .childcare { border-right: none; box-shadow: none; color: #3c3c3c; float: none; margin-bottom: 1em; padding: 0 1.5%; width: 97%; }
  form#gF-filter .childcare-inner { padding-top: 0; }
  form#gF-filter #filter-childcare { float: none; }
  .gF-list h2.gF-heading { padding: 5%; }
  article { padding: 5%; }
  article.on { left: 0; padding: 5%; width: 100%; }
  article.detail header { padding: 0; }
  article.detail header section { float: none; padding: 5%; width: 90%; }
  article.detail header aside { float: none; padding: 5%; width: 90%; }
  article.detail header aside .map-directions { font-size: 12px; }
  article.detail .details section { float: none; padding: 0; width: 100%; }
  article.detail .details aside { float: none; padding: 5%; width: 100%; margin: 0 auto 2em; }
  #groupFinder .return { display: block; width: 100%; } }

/* Responsive Styles */
@media (max-width: 56em) { form#gF-filter .input, form#gF-filter select { border: 0; box-shadow: none; clear: both; display: block; float: none !important; margin: 15px auto; width: 200px; padding: 0px; }
  form#gF-filter .input { margin: 0 auto; }
  form#gF-filter .input.childcare { width: 200px; text-align: center; }
  article.detail header section { width: 95%; }
  article.detail header aside { clear: both; width: 100%; } }

/* End Responsive Styles */
.clearfix { zoom: 1; }

.clearfix:before { content: ""; display: table; }

.clearfix:after { content: ""; display: table; clear: both; }

#groupfinder1 .items article h5 { color: #2d2d2b; }

#groupfinder1 .items article h5:hover { color: #000000; }

#groupfinder1 .items article, #groupfinder1 article.detail header, #groupFinder.layout1 article.detail .details aside { background-color: #f7f3f0; }

#groupfinder1 .items article { border-color: #f7f3f0; }

#groupfinder1 .items article .details { border-top-color: #f7f3f0; }

#groupfinder1 article.detail header aside #map-display { background-color: #ffffff; }


/*Event Detail*/
#e4-layout-detail .image img { display: block; width: 100%; height: auto; }

#e4-layout-detail p.categories { margin: -1rem 0 1rem; }

#e4-layout-detail p.categories span { position: relative; display: inline-block; margin-right: .75rem; vertical-align: middle; }

#e4-layout-detail p.categories b { position: relative; display: inline-block; width: 10px; height: 10px; text-indent: 100%; white-space: nowrap; overflow: hidden; border-radius: 50%; margin-right: .08rem; }

#e4-layout-detail .info h5.coord { font-weight: normal; }

#e4-layout-detail .info h5.coord b.sep { margin: 0 .25rem 0 0; }

#e4-layout-detail .info h5.coord span { font-size: 1rem; }

#e4-layout-detail .meta { overflow: hidden; }

#e4-layout-detail .meta a { overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; }

#e4-layout-detail .meta p { margin-bottom: 1.5rem; }

#e4-layout-detail .meta p:last-of-type { margin-bottom: 0; }

#e4-layout-detail .meta h4 { border-bottom-width: 1px; border-bottom-style: solid; padding-bottom: .25rem; }

#e4-layout-detail .meta h6 { margin-bottom: .25rem; }

/*Colors */
#e4-layout-detail .meta h4 { border-bottom-color: #30261d; }

#e4-layout-detail .meta { padding: 1rem; }

#e4-layout-detail .meta { border-color: #f7f3f0; }


